[Desktop Entry]
Encoding=UTF-8
Name=KasBar
Name[af]=kasbar
Name[ar]=كاسبار
Name[bg]=Панел KasBar
Name[cs]=Kasbar
Name[de]=Kasbar
Name[eo]=Kasbaro
Name[eu]=Lan Barra
Name[fr]=Kasbar
Name[he]=שורת משימות חלופית
Name[is]=Kasbar
Name[it]=Kasbar
Name[lv]=KasJosla
Name[nl]=Kasbar
Name[pl]=Pasek zadań (Kasbar)
Name[ru]=Панель KasBar
Name[sv]=Kasbar
Name[th]=คาสบาร์ - K
Name[xh]=Ibar ye Kas
Name[xx]=xx
Name[zu]=I KasBar

Comment=An alternative taskbar panel applet.
Comment[af]='n alternatiewe kasbar paneel miniprogram.
Comment[ar]=بريمج شريط مهام بديل
Comment[az]=Alternatif bir vəzifə çubuğu programcığı.
Comment[bg]=Аплет за алтернативен панел със задачи.
Comment[br]=Arloadig barrenn poelladoÃ¹ dazeilat evit ar bannell
Comment[bs]=Panelski applet - alternativni taskbar
Comment[ca]=Un aplet del plafó alternatiu de la barra de tasques.
Comment[cs]=Applet s alternativním pruhem úloh
Comment[da]=Et alternativt opgavelinjepanelprogram
Comment[de]=Eine alternative Fensterleiste
Comment[el]=Εφαρμογίδιο για εναλλακτική γραμμή εργασιών
Comment[eo]=Alternativa tasklistela panelaplikaĵeto
Comment[es]=Barra de tareas alternativa (applet del panel).
Comment[et]=Teistsugune paneelil töötav tegumiriba aplett
Comment[eu]=Lanbarra alternatiboa applet bat
Comment[fi]=Vaihtoehtoinen ohjelmalistasovelma.
Comment[fr]=Une autre applet de barre des tâches
Comment[gl]=Unha applet de barra de tarefas alternativa para o panel
Comment[he]=יישומון שורת משימות חלופי עבור הלוח
Comment[hu]=Egy feladatlista-alternatíva panel-kisalkalmazásként.
Comment[id]=Aplet panel taskbar alternatif
Comment[is]=Annað verkspjald en það sjálfgefna.
Comment[it]=Applet alternativa per la barra delle applicazioni
Comment[ja]=代替のタスクバーパネルアプレット
Comment[lt]=Alternatyvi užduočių pulto priemonė.
Comment[lv]=Alternatīvs uzdevumjoslas paneļa aplets.
Comment[mk]=Алтернативен аплет за панелот.
Comment[mt]=Applet alternattiva għall-panel tat-taskbar
Comment[nb]=En alternativ oppgavelinje som panelapplet.
Comment[nl]=Een alternatieve takenbalkpaneelapplet
Comment[nn]=Ei alternativ oppgåvelinje til panelet.
Comment[oc]=Un aplet dèu plafon alternatiu de la barra de tasques.
Comment[pl]=Alternatywny pasek zadań dla panela
Comment[pt]=Uma barra de tarefas alternativa.
Comment[pt_BR]=Um miniaplicativo alternativo de barra de tarefas
Comment[ro]=O alternativă la miniaplicaţia bară de procese
Comment[ru]=Аплет для альтернативной панели задач.
Comment[sk]=Alternatívny panel úloh
Comment[sl]=Vstavek za alternativno opravilno vrstico na pultu
Comment[sr]=Alternativni taskbar aplet za panel.
Comment[sv]=Alternativt miniprogram till aktivitetsfältet
Comment[ta]=´Õ Á¡üÚî ¦ºÂüÀð¨¼ô ÀÄ¸ì ÌÚõÀÂý.
Comment[th]=แอพเพล็ตถาดหน้าต่างงานแบบอื่น
Comment[tr]=Alternatif bir görev çubuğu programcığı.
Comment[uk]=Альтернативний аплет смужки задач.
Comment[ven]=Apulete phanele ine nanga shumisa yone ya bara ya mushumo.
Comment[vi]=Một applet trên panel của thanh tác vụ thay thế.
Comment[xh]=I applet yeqela lenjongo ethile yebar yomsebenzi olandelelanayo.
Comment[xx]=xx
Comment[zh_CN]=可供选择的另外一个任务栏面板小程序。
Comment[zh_TW]=可供選擇的另外一個工作列面板小程式。
Comment[zu]=Enye ibha yomsebenzi wephenela le applet.

Icon=kasbar

X-KDE-Library=kasbar_panelextension
X-KDE-UniqueApplet=true
